# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = umbrello
pkgbase = umbrello
pkgver = 20.04.1-1
pkgdesc = UML modeller
url = https://kde.org/applications/development/umbrello
builddate = 1589556658
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 79409678
arch = armv7h
license = GPL
group = kde-applications
group = kdesdk
depend = kdelibs4support
depend = kdevelop
depend = qt5-webkit
makedepend = extra-cmake-modules
makedepend = kdoctools
makedepend = kdesignerplugin
makedepend = kdevelop-pg-qt
makedepend = llvm
makedepend = kinit
makedepend = doxygen
